GmagickDraw::roundrectangle
GmagickDraw::setfillcolor
GmagickDraw
PHP Manual

# GmagickDraw::scale

(PECL gmagick >= Unknown)

GmagickDraw::scale — Adjusts the scaling factor

### Description

public void GmagickDraw::scale ( float `$x` , float `$y` )

Adjusts the scaling factor to apply in the horizontal and vertical directions to the current coordinate space.

### Parameters

`x`

  horizontal scale factor

`y`

  vertical scale factor

### Return Values

The GmagickDraw object on success

GmagickDraw::roundrectangle
GmagickDraw::setfillcolor
GmagickDraw
PHP Manual